
@import  "../../styles.scss" ;

.inputSearch{
    width: 80%;
    margin-left: 10%;
    color: white;
    background-color:$back-dark ;
    border: 0;
    padding: 10px 15px;
    border-radius: 10px;
}

.col-profilpic {
    padding-right: 0;
}

.post-pict {
    width: 90%;
    border-radius: 10px;
}

.rowContentPost {
    margin-top: 13px;
    padding-bottom: 13px;
    padding-top: 13px;
    padding-left: 3vw;
    width: 100%;
    border-top: 2px solid $back-dark;
    margin-left: 0;
}

.rowSearch{
    margin-bottom: 20px;
}

.container-user{
    width: 100%;
}

.username{
    color: $back-green;
    font-weight: bold;
}

.bio{
    color: white;
}

.titre-page {
    margin-top: 20px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    color: white;
}

.titre-page p {
    font-size: 20px;
    font-weight: bold;
    margin-left: 30px;
    cursor: pointer;

}

.rowSearchProfil{
    cursor: pointer;
}

.profil-pict{
    width: 13vw;
      height: 13vw;
      object-fit: cover;
    border-radius: 50%;
    border: solid 2px $back-green;
  }

  @media screen and (min-width: 530px) and (max-width: 800px) {

    .profil-pict {
     width: 10vw;
     height: 10vw;
     object-fit: cover;
     border-radius: 50%;
     border: solid 2px $back-green;
  }
  
   }
  
  
   @media screen and (min-width: 800px) and (max-width: 1100px) {
  
     .profil-pict {
      width: 8vw;
      height: 8vw;
      object-fit: cover;
      border-radius: 50%;
      border: solid 2px $back-green;
  }
  
    }
  
    @media screen and (min-width: 1100px) and (max-width: 1500px) {
  
     .profil-pict {
      width: 6vw;
      height: 6vw;
      object-fit: cover;
      border-radius: 50%;
      border: solid 2px $back-green;
  }
  
  
  
  
    }
  
    @media screen and (min-width: 1500px) {
  
     .profil-pict {
      width: 4vw;
      height: 4vw;
      object-fit: cover;
      border-radius: 50%;
      border: solid 2px $back-green;
  }
    }